{{ form_start(form) }}
<div class="form-group">
    <div class="row">
        <div class="col-12">
            {{ form_label(form.name) }}
            {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            {{ form_label(form.type) }}
            {{ form_widget(form.type, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    </div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
